
form
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

form input
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/*-----------------------------------
enquire
-----------------------------------*/

form.enquire
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
}

form.enquire .noMargin
{
	margin-right:0px !important;
}

form.enquire ::-webkit-input-placeholder {
   color:#fff;
   text-transform:uppercase;
}

form.enquire :-moz-placeholder { /* Firefox 18- */
   color:#fff;
   text-transform:uppercase;
}

form.enquire ::-moz-placeholder {  /* Firefox 19+ */
   color:#fff;
   text-transform:uppercase;
}

form.enquire :-ms-input-placeholder {  
   color:#fff;
   text-transform:uppercase;
}

form.enquire input.text
{
	position:relative;
	float:left;
	width:100%;
	height:60px;
	border-top: none;
	border-left: 4px solid #8e8e8e;
	border-bottom: 4px solid #8e8e8e;
	border-right: 4px solid #8e8e8e;
	background:transparent;
	line-height:20px;
	font-size:16px;
	color:#fff;
	font-family: 'Lato', Sans-Serif;
	margin:0;
	padding:5px 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none !important;
    border-radius: 0;
}

form.enquire input.top
{
	border-top: 4px solid #8e8e8e;
}

form.enquire input.selected
{
	border-color: #e20816;
}

form.enquire textarea
{
	position:relative;
	float:left;
	width:100%;
	height:180px;
	border: 4px solid #8e8e8e;
	background:transparent;
	line-height:20px;
	font-size:16px;
	color:#fff;
	font-family: 'Lato', Sans-Serif;
	margin:0;
	padding:15px 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none !important;
	resize: none;
	border-radius: 0;
}

form.enquire textarea.selected
{
	border-color: #e20816;
}

form.enquire input.submit
{
	position:relative;
	float:left;
	width:100%;
	height: 60px;
	line-height:20px;
	font-size:16px;
	margin:40px 0 0 0;
	padding:0;
    color:#fff;
    border:4px solid #fff;
    background:transparent;
    text-transform:uppercase;
    font-family: 'Lato', Sans-Serif;
    -webkit-appearance: none !important;
    cursor: pointer;
    border-radius: 0;
}

@media (max-width: 980px) {
	form.enquire input.text
	{
		font-size:13px;
	}
	
	form.enquire input.submit
	{
		font-size:13px;
	}
	
	form.enquire textarea
	{
		font-size:13px;
	}
}

@media (max-width: 767px) {
    form.enquire input.text
	{
		font-size:16px;
	}
	
	form.enquire input.submit
	{
		font-size:16px;
	}
	
	form.enquire textarea
	{
		font-size:16px;
	}
}